Subject: Re: [bug#28292] Add emacs-game-2048.

From: ng0 <[email-masked]>
Date: Sat, 2 Sep 2017 14:24:48 +0000

Ludovic Courtès transcribed 1.3K bytes:
> Applied with the changes below, thanks!
> 
> Ludo'.

Thanks!

> PS: We discussed it a couple of times before: please configure your
>     email client to not add Mail-followup-to: guix-patches.  That leads
>     people to reply to guix-patches instead of [email-masked],
>     which is annoying.

Yes, I know. And I have no easy fix for this, I will ask
the developers of it if there's any easy fix.
I would need an exception for [email-masked] and
the incredible awful to catch debbugs.gnu.org emails.
I'm not doing this on purpose.
-- 
ng0
GnuPG: A88C8ADD129828D7EAC02E52E22F9BBFEE348588
GnuPG: https://n0is.noblogs.org/my-keys
https://www.infotropique.org https://krosos.org